﻿html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    border: 0;
    padding: 0;
    background: inherit;
}


.gradient {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(15deg, rgba(50,50,50,1) 0%, rgba(150,150,150,1) 100%);
    z-index: 0;
}

.container {
    width: 100%;
    min-height: 100vh;
    margin: 0;
    border: 0;
    padding: 0;
    display: flex;
    text-align: center;
    justify-content: center;
}

.formcontainer {
    position: relative;
    width: 100%;
    max-width: 440px;
    min-height: 440px;
    background: #fff;
    background: linear-gradient(-15deg, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);
    color: #494949;
    margin: auto;
    padding: 25px 15px 25px 15px;
    border-radius: 15px;
    text-align: center;
    filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.5));
}

.formfooter {
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 11px;
    bottom: -25px;
    left: 0;
    color: #fff;
}


sup {
    vertical-align: super;
    font-size: smaller;
}

hr {
    width: auto;
    height: 1px;
    display: block;
    padding: 0;
    border: 0;
    margin: 10px auto;
    background:#fff;
}


.Sx, .sx {text-align: left;}
.Dx, .dx {text-align: right;}
.Cn, .cn {text-align: center;}
.clear, .cb {clear: both;}
.clearL, .cl {clear: left;}
.clearR, .cr {clear: right;}
.nw {white-space: nowrap}

.PrezzoEuro {
}

.PrezzoCent {
    font-size: 10px !important;
    font-weight: 400 !important;
}

.PrezzoSt {
    min-width: 60px;
    height: 40px;
    white-space: nowrap;
    line-height: 40px;
    font-size: 18px;
    text-align: center;
    color: #876D49;
    font-weight: 600;
}

.PrezzoSt2 {
    min-width: 60px;
    height: 40px;
    white-space: nowrap;
    line-height: 26px;
    font-size: 16px;
    text-align: center;
    vertical-align: top;
    color: #a18864;
    position: relative;
    text-decoration: line-through;
}

.PrezzoOf {
    min-width: 60px;
    width: 100%;
    white-space: nowrap;
    height: 40px;
    line-height: 26px;
    font-size: 20px;
    text-align: center;
    padding-top: 14px;
    text-align: center;
    color: #5c2f0e;
    position: absolute;
    top: 0;
    left: 0;
    font-weight: 800;
}

.PrezziHeader {
    background-color: #a18864;
    color: #fff !important;
    text-align: center;
    padding: 3px;
    font-size: 15px;
    line-height: 30px;
}

    .PrezziHeader a {
        color: #fff !important;
    }

.PrezziRow1 {
    background-color: #e0cdbc;
    color: #2a1f14;
    text-align: center;
    padding: 3px;
    font-size: 15px;
    font-weight:600;
}

.PrezziRow2 {
    background-color: #f1e8e0;
    color: #a18864;
    text-align: center;
    padding: 3px;
    font-size: 15px;
    font-weight: 600;
}

.IconSdx {
    width: 24px;
    height: 24px;
    border: 0;
    margin: 0 0 0 4px;
    float: right;
}

.IconSsx {
    width: 24px;
    height: 24px;
    border: 0;
    margin: 0 4px 0 0;
    float: left;
}

.IconS, .IcoS {
    width: 24px;
    height: 24px;
    border: 0;
    display: inline-block;
    overflow: hidden;
}
.IconM, .IcoM {
    width: 30px;
    height: 30px;
    overflow: hidden;
    margin: 1px;
    display: inline-block;
}

.IconM img, .IcoM img {
    width: 30px;
    height: 30px;
}

.IconL, .IcoL, .BtIconL {
    width: 40px;
    height: 40px;
    margin: 4px;
    overflow: hidden;
    display: inline-block;
}

.Console {
    display: block;
    background: #333;
    color: chartreuse;
    padding: 10px;
    border-radius: 10px;
    font-family: Consolas, sans-serif;
}
.spacer {
    display: block;
    min-height:32px;
    min-width:32px;
}


.row {
    min-height: 24px;
    display: block;
}

    .row:before, .row:after {
        display: table;
        content: " ";
    }

    .row:after {
        clear: both;
    }

    .row:before, .row:after {
        display: table;
        content: " ";
    }

    .row:after {
        clear: both;
    }

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11 {
    float: left;
}

.col-md-1 {
    width: 8.333333333333332%;
}

.col-md-2 {
    width: 16.666666666666664%;
}

.col-md-3 {
    width: 25%;
}

.col-md-4 {
    width: 33.33333333333333%;
}

.col-md-5 {
    width: 41.66666666666667%;
}

.col-md-6 {
    width: 50%;
}

.col-md-7 {
    width: 58.333333333333336%;
}

.col-md-8 {
    width: 66.66666666666666%;
}

.col-md-9 {
    width: 75%;
}

.col-md-10 {
    width: 83.33333333333334%;
}

.col-md-11 {
    width: 91.66666666666666%;
}

.col-md-12 {
    width: 100%;
}

.col-content2 {
    display: block;
    background: #eee;
    border-radius: 8px;
    padding: 6px;
    margin: 6px;
    min-height: 48px;
}

.col-content {
    display: block;
    background: #fff;
    border-radius: 8px;
    padding: 6px;
    margin: 6px;
}

.col-inner {
    display: block;
    padding: 0 6px;
}

.col-inner-bt {
    display: block;
    padding: 20px 6px 0 6px;
    text-align:center;
}

.col-p {
    padding: 3px;
    display: block;
}

.col-p p {
    padding:0 0 3px 3px;
    margin:0;
    font-size:12px;
}
.Cella100 {
    display: block;
    position: relative;
    width: calc(100% - 7px);
    padding: 10px 0 10px 5px;
    color: #a18864;
    background: #ffffff;
    margin: 0;
    border: 1px solid #a18864;
    border-radius: 6px;
    font-size: 15px;
    line-height: 20px;
}

    .Cella100:hover {
        box-shadow: 0 0 8px rgba(161,136,100,0.66);
    }

.Cella100s {
    display: block;
    position: relative;
    width: 100%;
    min-height: 20px;
    line-height: 16px;
    padding: 2px 0;
    color: rgba(0, 0, 0, 0.75);
    background: rgba(255, 255, 255, 0.66);
    margin: 2px auto;
    border: 0;
    text-align: left;
    font-size: 11px;
}

    .Cella100s:hover {
        box-shadow: 0 0 8px rgba(0,0,0,0.33);
    }

.Cella100l {
    display: block;
    position: relative;
    width: calc(100% - 12px);
    padding: 10px 0 10px 10px;
    color: #96a7b1;
    background: #fff;
    margin: 15px 0 15px 0;
    border: 1px solid rgba(150,167,177,0.5);
    font-size: 15px;
    line-height: 30px;
    min-height: 40px;
    font-family: 'Heebo', sans-serif;
}

    .Cella100l:hover {
        box-shadow: 0 0 8px rgba(0,0,0,0.33);
    }


.Cella100lDropDown {
    overflow: hidden;
    width: 100%;
    height: 40px;
    color: #a18864;
    background: #ffffff;
    margin: 0;
    border: 1px solid #a18864;
    border-radius: 6px;
}

    .Cella100lDropDown select {
        display: block;
        position: relative;
        border: 0;
        color: #a18864;
        background: #fff;
        text-align: left;
        font-size: 15px;
        line-height: 40px;
        height: 42px;
        margin: -1px auto auto -1px;
        font-family: 'Heebo', sans-serif;
        padding: 0 0 0 10px;
        width: 120%;
        z-index: 10;
        background: url('/img/down.png') no-repeat;
        background-position: 80% center;
        text-align: center;
    }

    .Cella100lDropDown:hover {
        box-shadow: 0 0 8px rgba(0,0,0,0.33);
    }

.Cella100B {
    line-height: 40px;
    font-size: 16px;
    font-family: 'Heebo', sans-serif;
    min-height: 40px;
    border: 0;
    border-bottom: 2px solid rgba(150,167,177,0.5);
    margin: 4px 0;
    color: #2b2a29;
    width: 100%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

    .Cella100B:active, .Cella100B:focus {
        border-bottom: 2px solid rgb(150,167,177);
    }


.MaxW50 {
    max-width: 50px;
}

.MaxW100 {
    max-width: 100px;
}

.MaxW150 {
    max-width: 150px;
}

.MaxW200 {
    max-width: 200px;
}


/* Modal */
.modal {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    border: 0;
    padding: 0;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    background-color: rgba(0,0,0,0.5);
    z-index: 1000;
    overflow: hidden;
}

.modal-content {
    background-color: #fefefe;
    color: #2b2a29;
    margin: 0;
    padding: 12px;
    border-radius: 8px;
    filter: drop-shadow(0 0 10px rgb(0, 0, 0));
    z-index: 1001;
}

.modal-M {
    width: 75%;
    max-width: 600px;
}

.modal-L {
    width: 90%;
    max-width: 1360px;
}

.modal-header {
    position: relative;
    display: block;
    padding: 0 12px;
    text-align: center;
    background: #fff;
}

.modal-title {
    font-size: 20px;
    font-weight: bold;
    float: left;
}


.modal-body {
    position: relative;
    display: block;
    padding: 0;
    width: 100%;
    overflow: auto;
    text-align: left;
    background: #fff;
    color: #2b2a29;
    font-size: 13px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.modal-M .modal-body {
    height: 33vh;
}

.modal-L .modal-body {
    height: 80vh;
}

.modal-body b {
    color: #0f3878;
}

.modal-footer {
    position: relative;
    display: block;
    padding: 0 12px;
    text-align: right;
    background: #fff;
}



.Pagine {
    color: #fff;
    margin: 0;
    padding: 0;
}

    .Pagine span {
        font-size: 15px;
        line-height: 20px;
        font-weight: bold;
        text-align: center;
        min-width: 25px;
        height: 20px;
        display: block;
        color: #fff;
        background: #00b53f;
        border-radius: 4px;
        text-decoration: none;
        margin: 0;
        padding: 0;
    }

    .Pagine a, .Pagine a:link {
        font-size: 15px;
        line-height: 20px;
        font-weight: bold;
        text-align: center;
        min-width: 25px;
        height: 20px;
        display: block;
        background: #655e52;
        border-radius: 4px;
        color: #fff;
        text-decoration: none;
        margin: 0;
        padding: 0;
    }

        .Pagine a:hover {
            font-size: 15px;
            line-height: 20px;
            font-weight: 600;
            text-align: center;
            min-width: 25px;
            height: 20px;
            display: block;
            background: #ccc;
            color: #655e52;
            border-radius: 4px;
            text-decoration: none;
            margin: 0;
            padding: 0;
        }

.no-print {
    display: block;
}


.PulsanteS {
    display: block;
    position: relative;
    min-width: 90px;
    height: 36px;
    margin: 3px;
    white-space: nowrap;
}

    .PulsanteS a {
        display: inline-block;
        min-width: 60px;
        height: 36px;
        padding: 0 8px 0 8px;
        text-align: center;
        font-size: 16px;
        line-height: 36px;
        font-family: 'Heebo', sans-serif;
        font-weight: 600;
        color: #ffffff;
        background: rgb(255,255,255) repeat-x;
        background-image: url('/img/bk-Pulsante.png');
        background-size: auto 72px;
        background-position: top left;
        text-decoration: none;
        -webkit-transition: all 0.25s;
        -moz-transition: all 0.25s;
        transition: all 0.25s;
    }

        .PulsanteS a:hover {
            text-decoration: none;
            background-position: bottom left;
            color: #a18864;
        }

.Pulsante, .forward, .backward {
    display: block;
    position: relative;
    min-width: 120px;
    height: 50px;
    margin: 5px;
    letter-spacing: 1px;
    white-space: nowrap;
}

    .Pulsante a, .forward a {
        display: inline-block;
        min-width: 90px;
        font-size: 14px;
        letter-spacing: 2px;
        text-align: center;
        padding: 15px;
        text-decoration: none;
        line-height: 15px;
        font-family: 'Heebo', sans-serif;
        font-weight: 400;
        color: #ffffff;
        text-transform: uppercase;
        background: rgb(255,255,255) repeat-x;
        background-image: url('/img/bk-Pulsante.png');
        background-size: auto 90px;
        background-position: top left;
        -webkit-transition: all 0.25s;
        -moz-transition: all 0.25s;
        transition: all 0.25s;
    }

        .Pulsante a:hover, .forward a:hover {
            background-position: bottom left;
            color: #a18864;
        }

    .backward a {
        display: block;
        min-width: 90px;
        height: 40px;
        font-size: 15px;
        font-weight: 600;
        text-decoration: none;
        text-align: center;
        color: #fff;
        line-height: 40px;
        background: rgb(1,132,144) repeat-x;
        background-image: url('/img/bk-Pulsante-off.png');
        background-size: auto 80px;
        background-position: top left;
        box-shadow: 0 0 20px rgba(1,132,144,0.3);
        -webkit-transition: all 0.25s;
        -moz-transition: all 0.25s;
        transition: all 0.25s;
    }

        .backward a:hover {
            background-position: bottom left;
            color: #fff;
        }


input[type=file], input[type=file] + input {
    display: block;
    background-color: #fff;
    border: 0;
    font-size: 13px;
    color: #666;
    height: 32px;
    padding: 0;
    max-width: 100%;
    overflow: hidden;
    font-family: 'Heebo', sans-serif;
}


::-webkit-file-upload-button {
    font-family: 'Heebo', sans-serif;
    display: block;
    min-width: 90px;
    height: 30px;
    border: none;
    margin: 2px 0;
    line-height: 28px;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    border: 1px solid #2b2a29;
    background: rgb(255,255,255) repeat-x;
    background-image: url('/img/bk-Pulsante.png');
    background-size: auto 60px;
    background-position: top left;
    text-decoration: none;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}

    ::-webkit-file-upload-button:hover {
        text-decoration: none;
        background-position: bottom left;
        color: #fff;
    }

::-ms-browse:hover {
    background-position: bottom left;
    background: #2b2a29;
    color: #fc0;
}

::-ms-browse {
    font-family: 'Heebo', sans-serif;
    display: block;
    min-width: 90px;
    height: 32px;
    border: none;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    padding: 0 8px 0 8px;
    color: #fff;
    text-decoration: none;
    line-height: 32px;
    background: #2b2a29;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}

input[type=file]::-ms-value {
    border: none;
}

.DropDown {
    overflow: hidden;
    max-width: 60px;
    margin: 0 auto;
}

    .DropDown select {
        line-height: 32px;
        font-size: 20px;
        min-height: 32px;
        border: 0;
        border-bottom: 1px solid #ddd;
        margin: 0;
        color: #333;
        padding: 0;
        width: 120%;
        z-index: 10;
        background: url('/img/down.png') no-repeat;
        background-position: 80% center;
    }

.scaler {
    position: absolute;
    width: 48px;
    height: 12px;
    top: 12px;
    right: 0;
}

    .scaler img {
        border: 0;
        float: left;
        margin: 0 6px;
    }

.CheckBox input {
    width: 24px;
    height: 24px;
    border: 1px solid #eee;
    color: #409fff;
    background: #66cc33;
}

.highlight {
    text-decoration: none;
    color: #2b2a29;
    background: #0f0;
    font-weight: bold;
}

.velina {
    width: 100%;
    min-height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    text-align: center;
    align-items: center;
    background-color: rgba(0,0,0, 0.5);
    backdrop-filter: blur(5px);
}

.MsgBox {
    position: relative;
    width: 90%;
    max-width: 600px;
    height:auto;
    max-height:90vh;
    margin: 0;
    z-index: 1001;
    background: #fff;
    box-shadow: rgba(0,0,0, 0.5) 5px 5px 30px;
    border-radius: 0;
}

.MsgBoxContent {
    padding: 10px 5px 5px 10px;
    min-height: 40px;
    max-height: calc(90vh - 60px);
    font-size: 15px;
    line-height: 20px;
    color: #333;
    text-align: left;
    display: block;
    font-family: 'Heebo', sans-serif;
    border-radius: 0;
    overflow:scroll;
}

    .MsgBoxContent ul {
        margin: 5px 0 5px 30px;
    }

.MsgBoxTitle {
    padding: 10px;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 0;
}

.MsgBox .info {
    background: #1c8e17;
    color: #fff;
}

.MsgBox .allert {
    background: #ffdb00;
    color: #2b2a29;
}

.MsgBox .error {
    background: #e34f4f;
    color: #fff;
}

.MsgBox .close {
    position: absolute;
    width: 46px;
    height: 46px;
    top: -23px;
    right: -23px;
    border: 0;
}




@media (max-width: 760px) {


    .Pulsante, .forward, .backward {
        min-width: 90px;
        height: 32px;
    }

        .Pulsante a, .forward a {

            height: 32px;
            font-size: 13px;
            padding: 0 8px 0 8px;
            line-height: 32px;
            background-size: auto 64px;
        }



}


@media (max-width: 500px) {
    .formcontainer {
        position: fixed;
        width: 100vw;
        height: 100vh;
        max-width: 100vw;
        min-height: 100vh;
        background: #fff;
        margin: auto;
        padding: 25px 15px 25px 15px;
        border-radius: 0;
        text-align: center;
        filter: none;
    }

    .formfooter {
        position: relative;
        width: 100%;
        text-align: center;
        font-size: 11px;
        bottom: unset;
        left: unset;
        color: #999;
    }
}






@media print {
    .no-print {
        display: none;
    }

    body {
        background: #fff;
        width: 840px;
        height: 1188px;
        position: relative;
    }

}






   